@charset "utf-8";

/* ==================================================
accessibility color 青地に黄色
================================================== */
#tmp_query,
#tmp_gnavi .drop_down_hidden *,
#tmp_pankuzu,
#tmp_pankuzu *,
#tmp_wrap_main,
#tmp_wrap_main *,
#tmp_wrap_footer3,
#tmp_wrap_footer3 *,
#tmp_contents #tmp_sch_gmap_box .gm-style-mtc,
#tmp_contents #tmp_sch_gmap_box .gm-style-mtc *,
#tmp_contents .gmapIframe .gm-style-mtc,
#tmp_contents .gmapIframe .gm-style-mtc * {
	color:#FFFF00 !important;
	background-color:#00008B !important;
	background-image:none !important;
	border-color:#FFFF00 !important;
	list-style-image:none !important;
}
#tmp_gnavi .drop_down_hidden a,
#tmp_pankuzu a,
#tmp_wrap_main a,
#tmp_wrap_footer3 a {
	color:#FFFFFF !important;
	background-color:#00008B !important;
}
#tmp_event_cal_cnt .calendar .today {
	font-weight:bold !important;
}
#tmp_wrap_main h1,
#tmp_wrap_main h2,
#tmp_wrap_main h3,
#tmp_wrap_main h4,
#tmp_wrap_main h5,
#tmp_wrap_main h6 {
	padding:5px !important;
	border:none !important;
}
#tmp_wrap_main h1 {
	border:3px solid yellow !important;
}
#tmp_wrap_main h2 {
	border-bottom:1px solid yellow !important;
	border-left:3px solid yellow !important;
}
#tmp_wrap_main h3 {
	border-left:3px solid yellow !important;
}
#tmp_wrap_main #tmp_cate_ttl h1 {
	padding:0 !important;
	border:none !important;
}
.format_top #tmp_wrap_main h1,
.format_top #tmp_wrap_main h2,
.format_top #tmp_wrap_main h3,
.format_top #tmp_wrap_main h4,
.format_top #tmp_wrap_main h5,
.format_top #tmp_wrap_main h6,
.format_chiku_top #tmp_wrap_main h1,
.format_chiku_top #tmp_wrap_main h2,
.format_chiku_top #tmp_wrap_main h3,
.format_chiku_top #tmp_wrap_main h4,
.format_chiku_top #tmp_wrap_main h5,
.format_chiku_top #tmp_wrap_main h6,
.custom_kids_top #tmp_wrap_main #tmp_kids_hlogo_top {
	padding:0 !important;
	border:none !important;
}
/* for Firefox3.0 */
#tmp_wrap_main caption {
	background-color:transparent !important;
}
/* for google box */
#tmp_wrap_main #tmp_gmap_box,
#tmp_wrap_main #tmp_gmap_box *,
#tmp_yokoso_map_active,
#tmp_yokoso_map_active *,
#tmp_contents #tmp_sch_gmap_box,
#tmp_contents #tmp_sch_gmap_box * {
	color:#000000 !important;
	background-color:transparent !important;
	border-color:yellow !important;
	list-style-image:none !important;
}
#tmp_wrap_main #tmp_gmap_box a {
	color:#7777CC !important;
}
#tmp_contents #tmp_cartoon_machiaruki,
#tmp_contents #tmp_cartoon_machiaruki *,
#tmp_contents .gmapIframe,
#tmp_contents .gmapIframe * {
	color:#000000 !important;
	background-color:transparent !important;
}
#tmp_contents div#searchTitle,
#tmp_contents div#listTitle {
	color:#000000 !important;
	background-color:#FFFFFF !important;
}